@charset "UTF-8";
/* CSS Document */

.inner{
}
/*header h1.logo{
	margin-top:-15px;
}*/
h2{
	padding:10px;
	border-bottom:1px solid #00d4b2;
}
h3{
	background-image:url(../images/title_item.png);
	background-repeat:no-repeat;
	background-position:left center;
	padding:7px 0 7px 32px;
	background-color:#FFFFFF;
}
.page-contents p{
	margin-bottom:30px;
}
header{
	background-color:#fff;
	margin-bottom:50px;
}
body{
	padding-bottom:50px;
}
.shouhou {
    width: 62%;
    background-color: #A8A8A8;
    margin: auto;
    text-align: center;
}
.shouhou a {
    color: #fff;
    line-height: 80px;
    font-size: 18px;
    background-color: #A8A8A8;
    display: block;
    width: 100%;
    height: 100%;
}